MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002691VCMIMechanics - Otherpublic2017-06-09 07:102017-06-12 06:15
Reporterphysdude 
Assigned ToAVS 
PriorityhighSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOSUbuntuOS Version17.04
Product Version0.99 
Target VersionFixed in Version 
Summary0002691: Game crashes when the advanced town gate spell is used and user selects a town
DescriptionThe game crashes when I try to select a town from the dropdown list when I use the advanced town gate spell.
Steps To ReproduceFor attached, in the attached save game file, if Sir Mullich tries to cast an advanced town portal to, say, Gateway, the whole game crashes.
TagsNo tags attached.
Attached Files? file icon monkret2z.vsgm1 [^] (4,900,484 bytes) 2017-06-09 07:10
? file icon monkret2z.vcgm1 [^] (4,902,768 bytes) 2017-06-12 05:16

- Relationships
duplicate of 0002678resolvedAVS Using Town Portal causes game crash 

-  Notes
(0007079)
SXX (administrator)
2017-06-09 15:04

Please attach .vcgm1 file as well since server and client saves are separate.
Also upload them in ZIP if possible. Thanks.
(0007081)
physdude (reporter)
2017-06-10 08:59

Will add the client save soon once I get back home.

I noticed that the problem doesn't occur if I upgrade to the latest daily build.
(0007082)
SXX (administrator)
2017-06-10 09:28

There good chance it's fixed already as mentioned above.
(0007084)
physdude (reporter)
2017-06-12 05:17

That is great! Look forward to the 1.0 release.
(0007085)
SXX (administrator)
2017-06-12 06:14
edited on: 2017-06-12 06:15

Yeah it's certainly doesn't crash anymore.

Thanks for reporting anyway!


- Issue History
Date Modified Username Field Change
2017-06-09 07:10 physdude New Issue
2017-06-09 07:10 physdude File Added: monkret2z.vsgm1
2017-06-09 15:04 SXX Note Added: 0007079
2017-06-10 05:12 AVS Relationship added duplicate of 0002678
2017-06-10 08:59 physdude Note Added: 0007081
2017-06-10 09:28 SXX Note Added: 0007082
2017-06-12 05:16 physdude File Added: monkret2z.vcgm1
2017-06-12 05:17 physdude Note Added: 0007084
2017-06-12 06:14 SXX Note Added: 0007085
2017-06-12 06:14 SXX Status new => resolved
2017-06-12 06:14 SXX Resolution open => fixed
2017-06-12 06:14 SXX Assigned To => AVS
2017-06-12 06:15 SXX Note Edited: 0007085 View Revisions

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2020 MantisBT Team
Hosting provided by DigitalOcean